I have 2 NetWare 6.5 SP5 servers that I like to upgrade them to SP7 and eDirectory 8.8 SP2. One server has Backup Exec v9.1 installed and the other one has Backup Exec v9.2 installed. Does anyone know if both versions will work with SP7 and eDirect 8.8 SP2?